<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EmbeddedEditorHidden:jk</key>
	<false/>
	<key>ExpandedEditorWidth:jk:displays([(0, 0), (1440, 900)])</key>
	<integer>692</integer>
	<key>ExpandedItems:jk</key>
	<array>
		<string>EFE33CCA-71B3-4A01-B840-575D8D8FB950</string>
	</array>
	<key>FileFilterID:jk</key>
	<string>msng</string>
	<key>OpenDocuments:jk</key>
	<array/>
	<key>ShowInvisibles:jk</key>
	<false/>
	<key>ShowSCMData:jk</key>
	<false/>
	<key>TextFilesOnly:jk</key>
	<false/>
	<key>ToolbarVisible:jk</key>
	<true/>
	<key>ViewSplitterPosition:jk</key>
	<real>0.24536532163619995</real>
	<key>WindowFrame:jk:displays([(0, 0), (1440, 900)])</key>
	<string>rect(45,153,855,1070)</string>
</dict>
</plist>
